@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Dosis:wght@200..800&family=Fredoka:wght@300..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Oswald:wght@200..700&family=Outfit:wght@100..900&family=Readex+Pro:wght@160..700&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
/***** General CSS *****/

body {
    word-break: break-word;
    font: 15px/25px;
    color: #393939;
    overflow-x: hidden;
    font-family: "Montserrat", sans-serif;
}

a {
    text-decoration: none;
    color: #28b16d;
    white-space: initial;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #393939;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

img {
    max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

ul {
    margin: 0 0 0px;
    padding: 0;
    list-style-type: none;
}


/***** Font Files *****/

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}


/***** Custom Classes *****/

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.mt-5 {
    margin-top: 50px;
}

.mb-5 {
    margin-bottom: 50px;
}

.mt-8 {
    margin-top: 80px;
}

.mt-4 {
    margin-top: 40px;
}

.mt-3 {
    margin-top: 30px;
}

.mt-2 {
    margin-top: 20px;
}

.pt-5 {
    padding-top: 50px;
}

.pb-1 {
    padding-bottom: 10px;
}

.pb-2 {
    padding-bottom: 20px;
}

.pb-3 {
    padding-bottom: 30px;
}

.pb-4 {
    padding-bottom: 40px;
}

.pb-8 {
    padding-bottom: 80px;
}

.m-0 {
    margin: 0 !important;
}

.p-0 {
    padding: 0 !important;
}

.pt-8 {
    padding-top: 80px;
}

.pt-4 {
    padding-top: 40px;
}

.pt-3 {
    padding-top: 30px;
}

.pt-2 {
    padding-top: 20px;
}

.all-section {
    padding: 80px 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.d-flex {
    display: flex;
    align-items: center;
}

.over-flow-h {
    overflow: hidden;
}

.btn10 {
    border: 1px solid #a30000 !important;
    text-align: center;
    position: relative;
    overflow: hidden !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background: #a30000 !important;
    z-index: 10;
    display: inline-block;
    color: #fff;
    padding: 20px 20px;
    border-radius: 10px;
    font-size: 17px;
    font-family: Poppins;
    font-weight: 400
}

.btn10:hover {
    border: 1px solid #a30000 !important;
    color: #fff !important
}

.btn10::before {
    content: '';
    width: 0%;
    height: 100%;
    display: block;
    background: #a30000;
    position: absolute;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
    left: -10%;
    opacity: 1;
    top: 0;
    z-index: -12;
    -moz-transition: all .7s cubic-bezier(.77, 0, .175, 1);
    -o-transition: all .7s cubic-bezier(.77, 0, .175, 1);
    -webkit-transition: all .7s cubic-bezier(.77, 0, .175, 1);
    transition: all .7s cubic-bezier(.77, 0, .175, 1);
    box-shadow: 2px 0 14px rgba(0, 0, 0, .6);
    border-color: #a30000 !important
}

.btn10::after {
    content: '';
    width: 0%;
    height: 100%;
    display: block;
    background: #fff;
    position: absolute;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
    left: -10%;
    opacity: 0;
    top: 0;
    z-index: -15;
    -webkit-transition: all .94s cubic-bezier(.2, .95, .57, .99);
    -moz-transition: all .4s cubic-bezier(.2, .95, .57, .99);
    -o-transition: all .4s cubic-bezier(.2, .95, .57, .99);
    transition: all .4s cubic-bezier(.2, .95, .57, .99);
    box-shadow: 2px 0 14px rgba(0, 0, 0, .6);
    border-color: #a30000 !important
}

.btn10:hover::before,
.btn1O:hover::before {
    opacity: 1;
    width: 116%
}

.btn10:hover::after,
.btn1O:hover::after {
    opacity: 1;
    width: 120%
}

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

h1 {
    font-family: "Montserrat", sans-serif;
    font-size: 55px;
    line-height: 60px;
    color: #fff;
    font-weight: 500;
    margin: 0 0 17px;
}

h2 {
    font-family: "Montserrat", sans-serif;
    font-size: 40px;
    line-height: 60px;
    font-weight: 800;
    margin: 0 0 15px;
    color: #000;
}

h3 {
    font-family: "Montserrat", sans-serif;
    font-size: 30px;
    line-height: 34px;
    color: #000000;
    font-weight: 600;
    margin: 0 0 28px;
}

h4 {
    font-family: "Montserrat", sans-serif;
    font-size: 24px;
    line-height: 29px;
    color: #393939;
    font-weight: 500;
    margin: 0 0 13px;
}

h5 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 20px;
    line-height: 25px;
    color: #393939;
    font-weight: 500;
    margin: 0 0 20px;
}

h6 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 18px;
    line-height: 23px;
    color: #393939;
    font-weight: 500;
    margin: 0 0 22px;
}

p {
    color: #000;
    font-size: 14px;
    line-height: 25px;
    font-weight: 400;
    color: #000;
}

select {
    background: #fff url('../images/arrow.png') no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
    color: #575757;
}

::-moz-placeholder {
    color: #575757;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #575757;
}

:-moz-placeholder {
    color: #575757;
    opacity: 1;
}


/* Header start */

.menuSec {
    padding: 10px 0;
    background: #180225;
}

.menusec-btn {
    text-align: end;
}

.theme-btn-1 {
    background: #4477c0;
    padding: 18px 20px;
    border-radius: 15px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.menuSec ul li a i {
    font-size: 16px;
}


.menuSec img {
    margin: 0;
}

.menuSec ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: right;
    text-transform: capitalize;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    padding: 8px 18px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    color: #f86e08 !important;
}

.menuSec li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 38px;
}

.topSec {
    background-color: #272258;
    padding: 15px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.topsec-socail-link ul li a {
    color: #fff;
    font-size: 15px;
}

.menuSec li>ul>li>a {
    border: none;
    padding: 13px 20px !important;
    color: #fff !important;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
    display: block;
    margin: 0;
}

.menuSec li.active a {
    color: #f86e08 !important;
}

.sticky {
    z-index: 9999999999999999999999;
    position: fixed;
    top: 0;
    width: 100%;
}

#myHeader {

    transition: all 0.3s ease;
}

.menuSec li>ul>li>a:before,
.menuSec li>ul>li>a:after {
    display: none;
}

.menuSec li:hover li {
    float: none;
}

.menuSec li:hover a {}

.menuSec li ul li a:hover {
    background-color: #f87205;
    color: #fff !important;
}

.menuSec ul ul ul {
    left: 100%;
    top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
    content: " ";
    display: table;
}

.menuSec ul:after {
    clear: both;
}

.menuSec li>ul>li:hover>ul {
    left: 230px;
    top: 0px;
    width: 270px;
}

.topsec-email a {
    color: #fff;
    font-size: 15px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.topsec-email a i {
    color: #8f99a3;
    font-size: 20px;
}

.topsec-socail-link ul {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 20px;
}


/* Header start */

/* Banner Start */

.main-banner-img {
    width: 100%;
    object-fit: cover;
    height: 700px;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

.carousel-control.right,
.carousel-control.left {
    background: none;
    opacity: 1;
    width: 50px;
    height: 50px;
    top: initial;
    top: 40%;
    background: rgba(255, 255, 255, 0.1);
    text-shadow: none;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
    background: rgba(255, 27, 27, 0.6);
    color: #fff;
}

.carousel-control.right .fa,
.carousel-control.left .fa {
    position: relative;
    top: 12px;
    font-size: 20px;
    color: #fff;
    opacity: 0.5;
}

.carousel-control.right {
    right: 0px;
}

.carousel-control.left {
    left: 0px;
}

.carousel-indicators {}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 12px;
    padding: 0;
    margin: 3px !important;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    /* transition: opacity 0.6s ease; */
    border-radius: 20px;
}

.carousel-caption {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.5);
}

.carousel-indicators li {
    border: none;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background: #fff;
    width: 12px;
    height: 12px;
    margin: 0;
}

.main_slider .carousel-indicators .active {
    margin: 0;
    background-color: #28b16d;
    width: 10px;
    height: 12px;
}


.banner_text span {
    font-size: 24px;
    color: #fff;
    font-weight: 800;
}

.banner_text h1 {
    font-size: 90px;
    font-weight: 800;
    margin-top: 20px;
    margin-bottom: 35px;
}

.banner_text p {
    font-size: 16px;
    color: #fff;
    line-height: 28px;
    width: 80%;
    margin-bottom: 30px;
}

.banner_text a {
    background: #0f2240;
    padding: 18px 45px;
}

.main_slider .carousel-control-prev-icon {
    background-image: inherit !important;
    position: relative !important;
}

.main_slider .carousel-control-next-icon {
    background-image: inherit !important;
    position: relative !important;
}

.main_slider .carousel-control-next-icon:before {
    content: "\f105";
    position: absolute;
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    font-size: 20px;
    color: #fff !important;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    opacity: 1 !important;
    left: 0px;
}

.main_slider .carousel-control-next {
    right: 50px;
}

.main_slider .carousel-control-prev,
.carousel-control-next {

    width: 0;
}

.main_slider .carousel-control-prev-icon:before {
    content: "\f104";
    position: absolute;
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    font-size: 20px;
    color: #fff !important;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    opacity: 1 !important;
    left: 0px;
}

/* Banner Ends */

/*About Us Start*/

.about-us-sec {
    padding: 100px 0;
}

.about-us-images img {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.padding-right {
    padding-right: 0;
}

.padding-left {
    padding-left: 0;
}

.about-us-text {
    background: #180225;
    height: 600px;
    display: flex;
    align-items: center;
    padding: 0 60px;
}

span.theme-heading-1 {
    color: #bab3bd;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
}

.about-us-text h2 {
    color: #bab3bd;
    margin-top: 5px;
}

.about-us-text p {
    color: #bab3bd;
}

.about-us-text ul li h3 {
    font-size: 16px;
    color: #bab3bd;
    font-weight: 900;
    margin-bottom: 0;
    line-height: 30px;
}

.about-us-text ul li h4 {
    font-size: 14px;
    color: #bab3bd;
    margin-bottom: 0;
    line-height: 25px;
}

.about-us-text ul {
    margin-top: 70px;
}

/*About Us Ends*/

/*Our Services Start*/

.our-services-sec {
    background-image: url(../images/our-services-back.png);
    width: 100%;
    height: 100%;
    background-size: cover;
    padding: 100px 0;
}

.our-services-heading span {
    color: #737373;
}

.our-services-box {
    background: #fff;
    padding: 40px 35px;
    transition: 0.5s;
    margin-top: 20px;
}

.our-services-box i {
    font-size: 35px;
    color: #8f99a3;
}

.our-services-box h2 {
    font-size: 25px;
    margin-bottom: 0;
}

.our-services-box a {
    color: #737373;
    font-size: 14px;
    font-weight: 600;
    text-decoration: underline;
}

.our-services-box:hover {
    background-color: #01a1c2;
    transition: 0.5s;
}

.our-services-box:hover * {
    color: #fff;
}

/*Our Services Ends*/

/*Our Projects Start*/

.our-projects-sec {
    padding: 100px 0;
}

.our-projects-heading span {
    color: #737373;
}

.our-projects-sec .slick-slide {
    margin: 30px 15px;
}

.our-projects-heading h2 {
    margin-bottom: 0;
}

.our-projects-silder .slick-slide {

    opacity: 1.2;
}

.our-projects-silder-items {
    margin-top: 10px;
}

.our-projects-silder-sec {
    margin-top: 5px;
}

.container-fluid {
    padding: 0;
}

.our-projects-silder-items-text {
    margin-top: 30px;
    display: none;
}

.our-projects-sec .slick-slide.slick-current.slick-active.slick-center .our-projects-silder-items-text {
    display: block;
}

.our-projects-silder-items-img img {
    box-shadow: 0 0 50px 0 #0000004a;
    width: 100%;
    height: 350px;         /* 👈 yeh important hai */
    object-fit: unset;    /* optional: default behavior restore kar deta hai */
    display: block;
}

.our-projects-silder-items-text h2 {
    font-size: 20px;
    margin-bottom: 5px;
    line-height: 30px;
}

.our-projects-silder-items-text p {
    color: #000;
    font-weight: 500;
}

.our-projects-silder-items-text a {
    color: #737373;
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize;
    text-decoration: underline;
}


.our-projects-silder .slick-prev {
    top: inherit;
    bottom: 90px;
    z-index: 9999999;
}

.our-projects-silder .slick-next {
    top: inherit;
    bottom: 90px;
}

.our-projects-silder .slick-prev {
    left: inherit;
    right: -220px;
}


.our-projects-silder .slick-next:before {
    content: '\f105';
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    font-size: 30px;
    color: #737373 !important;
    border: 1px solid #d3d8dd;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 55px;
    height: 55px;
    background: #fff;
    opacity: 1;
    border-radius: 2px;
}

.our-projects-silder .slick-prev:before {
    content: '\f104';
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    font-size: 30px;
    color: #737373 !important;
    border: 1px solid #d3d8dd;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 55px;
    height: 55px;
    background: #fff;
    opacity: 1;
    border-radius: 2px;
}

.our-projects-sec {
    overflow-x: hidden;
}

.our-projects-silder .slick-list {
    overflow: visible;
}

/*Our Projects Ends*/


/*Lets Get Started Start*/

.lets-get-started-select {
    position: relative;
    display: flex
;
    align-items: center;
}
.lets-get-started-select-icon {
    position: absolute;
    right: 15px;
    top: 18px;
    pointer-events: none;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.lets-get-started-select-icon i {
    color: #aeaeae;
}
.lets-get-started-form input {
    width: 100%;
    height: 55px;
    background: #fff;
    border: none;
    padding: 0 15px;
    margin-bottom: 25px;
    color: #a9a9a9;
    font-size: 15px;
    font-weight: 400;
}

.lets-get-started-form select {
    width: 100%;
    height: 55px;
    background: #fff;
    border: none;
    padding: 0 15px;
    margin-bottom: 25px;
    color: #a9a9a9;
    font-size: 15px;
    font-weight: 400;
}

.lets-get-started-sec {
    background-image: url(../images/lets-get-started-back.jpg);
    width: 100%;
    height: 100%;
    background-size: cover;
    padding: 100px 0;
}

.lets-get-started-form input::placeholder {
    color: #a9a9a9;
    font-size: 15px;
}

.theme-btn-2 {
    background-color: #8f99a3;
    border: none;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    padding: 13px 45px;
    border-radius: 2px;
}

.lets-get-started-heading h2 {
    color: #fff;
}

.lets-get-started-heading h2 span {
    display: block;
}

.lets-get-started-heading h2 {
    color: #fff;
    line-height: 50px;
}

.lets-get-started-heading p {
    color: #fff;
    font-weight: 500;
    margin-bottom: 0;
}


/*Lets Get Started Ends*/


/*Testimonial Partner Start*/

.testimonial-partner-sec {
    padding: 100px 0;
    background-image: url(../images/testimonial-partner-back.png);
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
}
.testimonial-partner-heading span {
    color: #737373;
}

.test-partner-images ul {
    display: flex;
    align-items: center;
    gap: 10px;
}

.test-partner-images ul li h2 {
    font-size: 18px;
    margin-bottom: 0;
}

.testimonial-partner-silder-items {
    background: #fff;
    box-shadow: 0 0 5px 0 #00000024;
    height: 515px;
}

.testimonial-partner-silder .slick-slide {
    margin: 20px 20px;
}

.testimonial-partner-row {
    margin-top: 10px;
}

.testimonial-partner-silder .slick-slide {
    margin: 20px 15px;
}

.test-partner-images {
    padding: 30px 35px;
    border-bottom: 1px solid #e9ebed;
}

.test-partner-text ul li i {
    font-size: 14px;
    color: #f26921;
}

.test-partner-text ul {
    display: flex;
    align-items: center;
    gap: 3px;
    margin-bottom: 35px;
}

.test-partner-text {
    padding: 20px 35px;
    position: relative;
}

.test-partner-text-icon {
    position: absolute;
    top: -2px;
    right: 60px;
}

.testimonial-partner-silder .slick-active {
    opacity: 1.5;
}

.test-partner-text p {
    font-size: 16px;
    line-height: 28px;
    color: #000;
    font-weight: 500;
}

.test-partner-text-icon i {
    font-size: 50px;
    color: #e9ebed;
}

.testimonial-partner-silder .slick-prev {

    top: -10%;

}

.testimonial-partner-silder .slick-next {
    top: -10%;
}

.our-projects-silder .slick-next {
    right: -290px;
}


.testimonial-partner-silder .slick-prev {
    left: inherit;
    right: 75px;
}

.testimonial-partner-silder .slick-next {
    right: 20px;
}

.testimonial-partner-silder .slick-next:before {
    content: '\f105';
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    font-size: 30px;
    color: #757676 !important;
}

.testimonial-partner-silder .slick-prev:before {
    content: '\f104';
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    font-size: 30px;
    color: #757676 !important;
}

/*Testimonial Partner Ends*/

/*Footer Start*/


.footer-sec {
    background-color: #170325;
    padding: 100px 0 0px;
}

.footer-logo a img {
    width: 60%;
}

.footer-logo p {
    color: #fff;
    margin-top: 20px;
    font-weight: 400;
    line-height: 23px;
}

.footer-logo span {
    font-size: 15px;
    color: #8b8092;
    text-decoration: underline;
    font-weight: 600;
    text-transform: capitalize;
    display: block;
    margin-top: 25px;
}

.footer-logo ul {
    margin-top: 20px;
    display: flex;
    align-items: center;
    gap: 12px;
}

.footer-logo ul li a {
    background: #fff;
    color: #363636;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 18px;
    transition: 0.5s;
}

.footer-sec h2 {
    font-size: 20px;
    color: #fff;
    position: relative;
    display: inline-block;
    margin-bottom: 25px;
}

.copy-right-sec {
    margin-top: 100px;
    background: #272258;
    padding: 20px 0;
}

.copy-right-sec p {
    color: #fff;
    margin-bottom: 0;
    text-transform: capitalize;
}

.ftr-quick-links ul {
    line-height: 35px;
}

.ftr-quick-links ul li a {
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
}

.ftr-quick-links ul li a:hover {
    color: #8f99a3;
    transition: 0.5s;
}

.ftr-quick-links {
    margin-left: 100px;
    margin-top: 20px;
}

.footer-sec h2:before {
    content: "";
    position: absolute;
    background: #463551;
    width: 50%;
    height: 1px;
    bottom: 11px;
}

.ftr-subscribe {
    margin-top: 20px;
}

.ftr-subscribe input {
    width: 100%;
    height: 50px;
    background: #fff;
    border: none;
    padding: 0 15px;
    margin-bottom: 20px;
    color: #a9a9a9;
    font-size: 15px;
    font-weight: 400;
}

.ftr-subscribe input::placeholder {
    color: #a9a9a9;
    font-size: 15px;
}

.footer-logo ul li a:hover {
    background: #8f99a3;
    transition: 0.5s;
    color: #fff;
}

.scroll-down-btn {
    position: fixed;
    right: 30px;
    bottom: 50px;
}

.scroll-down-btn a {
    background: #8f99a3;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 2px;
    font-size: 20px;
    color: #fff;
}

/*Footer Ends*/

/*Inner About Us Start*/

.inner-banner-sec {
    background-image: url(../images/inner-banner.jpg);
    width: 100%;
    height: 250px;
    display: flex;
    align-items: center;
    background-size: cover;
}

.inner-banner-heading h2 {
    color: #fff;
    margin-bottom: 0;
}

.mission-dedicated-instructors-text h2 {
    font-size: 20px;
    line-height: 30px;
    color: #000;
    font-weight: 800;
    margin-bottom: 8px;
}

.mission-dedicated-instructors-text h3 {
    font-size: 20px;
    line-height: 30px;
    color: #000;
    font-weight: 800;
    margin-bottom: 8px;
    margin-top: 20px;
}

.mission-dedicated-instructors-sec {
    background: #eeeeee;
    padding: 80px 0;
}

.faqs-text {
    margin-left: 25px;
}

.faqs-text .accordion-item {
    background-color: inherit !important;
    border: none !important;
    margin-top: 15px;
}

.faqs-text .accordion-item h2 {
    line-height: 30px;
    margin: 0 !important;
}

.faqs-text .accordion-button {
    background: none !important;
    font-weight: 800;
    font-size: 20px;
    color: #000 !important;
    padding: 10px 10px 0 30px;
}

.faqs-text .accordion-button:focus {
    z-index: 3;
    border-color: inherit !important;
    outline: 0;
    box-shadow: inherit !important;
}

.faqs-text .accordion-button:not(.collapsed) {
    color: #000;
    background-color: inherit !important;
    box-shadow: inherit !important;
}

.faqs-text .accordion-body {
    padding: 10px 10px;
    font-size: 14px;
    color: #000;
    font-weight: 500;
    line-height: 22px;
}

.faqs-text .accordion-button::after {
    background-image: inherit !important;
    content: "\f067";
    position: absolute;
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    font-size: 16px;
    left: 0;
    top: 10px;
    color: #bababa;
}


.faqs-text .accordion-button:not(.collapsed)::after {
    background-image: inherit !important;
    transform: inherit;
    content: "\f068";
}

.faqs-text h2 {
    margin-bottom: 5px;
}


/*Inner About Us Ends*/


/* Inner Java Starts  */
section.java-about {
    padding: 100px 0 50px 0;
}

.java-about-left h2 {
    font-size: 30px;
    margin-bottom: 10px;
}

.java-about-left p {
    font-family: "Open Sans", sans-serif;
    padding: 0 0 5px 0;
}

.java-about-left h3 {
    font-size: 20px;
    font-weight: 800;
    color: black;
    line-height: 30px;
    margin-bottom: 12px;
}

.java-about-left h4 {
    padding: 0 0 0px 0;
    font-family: 'Open Sans';
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: black;
}

.java-about-left-ul {
    margin-bottom: 35px;
    line-height: 25px;
}

.java-about-left-ul li {
    list-style: disc;
    margin-left: 20px;
    font-size: 15px;
}

.java-about-left-btn {
    color: white;
    font-size: 12px;
    padding: 15px 28px;
    font-weight: 800;
    text-align: center;
    border: 1px solid transparent;
    background-color: #8f99a3;
    border-radius: 3px;
    transition: all 2s;
    text-transform: uppercase;
}

.java-about-left-btn:hover {
    background-color: #0C2340;
    color: white;
}

/* Inner Java  Ends */
/* Inner Python Ends */

.start-program-heading-row .row {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.start-program-heading-row p {
    width: 73%;
    font-size: 14px;
    font-weight: 400;
}

.start-program-heading-row h2 {
    font-size: 35px;
    font-weight: 800;
    margin-bottom: 5px;
}

.start-program-card-row .our-services-box {
    background: #eee;
    padding: 40px 35px;
    transition: 0.5s;
    margin-top: 20px;
    height: 385px;
}

.our-services-row.start-program-card-row.python .our-services-box {
    height: 440px;
}

.start-program-card-row .our-services-box i {
    font-size: 35px;
    color: #8f99a3;
}

.start-program-card-row .our-services-box h2 {
    font-size: 23px;
    margin-bottom: 5px;
    line-height: 37px;
    margin-top: 10px;
}

.start-program-card-row .our-services-box a {
    color: #737373;
    font-size: 14px;
    font-weight: 600;
    text-decoration: underline;
}

.start-program-card-row .our-services-box:hover {
    background-color: #01a1c2;
    transition: 0.5s;
}

.start-program-card-row .our-services-box:hover * {
    color: #fff;
}

.our-services-row.start-program-card-row {
    padding: 20px 0 100px 0;
}

.our-services-box-p {
    padding: 0;

    margin: 0 0 2px 0;

    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
}

/* Inner Python Ends */


/*Inner Pricing Start*/
section.pricing-sec {
    padding: 100px 0;
}

.pricing-left-txt h2 {
    font-size: 30px;
    font-weight: 800;
    line-height: 36px;
}

.pricing-left-txt p {
    font-size: 14px;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
}

.prizing-p-ul-left li {
    font-size: 14px;
    line-height: 25px;
    font-weight: 400;
    margin: 35px 0;
}

.pricing-left-txt {
    width: 90%;
}

.prizing-p-ul-left li img {
    margin: 0 15px 0 0;
}

.pricing-right-box {
    background-color: #EEEEEE;
    padding: 30px;
    border-radius: 20px;
}

.pricing-right-box h2 {
    font-size: 30px;
    line-height: 36px;
    font-weight: 800;
}

.prizing-p-ul-right {
    padding: 5px 55px 10px;
}

.prizing-p-ul-right div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 0;
}

.prizing-p-ul-right div img {
    width: 30px;
    height: 30px;
    object-fit: cover;
    margin: -15px 34px 0 0;
}

/*Inner Pricing Ends*/

/* InnerContact Us Start*/
.contact-banner-sec {
    background: url(../images/contact-us.jpg) no-repeat center center;
    width: 100%;
    height: 200px;
    background-position: center;
    background-size: cover;

}

.email-phone-r {
    display: flex;
    align-items: center;
    gap: 30px;
    font-weight: bold;
    padding: 20px 0 10px 20px;
}

.email-phone-r a {
    text-decoration: none;
    color: black;
    font-size: 20px;
    line-height: 20px;
    font-weight: 800;
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.email-phone-r a:hover {
    color: #8F99A3;
}

.email-phone-r a:nth-child(1) i {

    color: #8F99A3;
}

.email-phone-r a:nth-child(2) i {

    color: white;

    background-color: #8F99A3;

    padding: 5px;

    font-size: 13px;

    border-radius: 6px;
}

section.address-sec {
    padding-top: 100px;
}

.row.address-row p {
    font-weight: 800;
    line-height: 14px;
    font-size: 14px;
    color: #737373;
    text-transform: uppercase;
}

.row.address-row h2 {
    font-weight: 800;
    color: black;
    font-size: 40px;
    line-height: 48px;
    width: 72%;
}

.email-phone-r a i {
    margin: 0 10px 0 0;
}

.address-sec .container {
    padding-bottom: 50px;
    border-bottom: 1px solid #0000002e;
}

.conatct-us-form {
    margin-top: 50px;
}

.contact-us-page input {
    width: 100%;
    border: 1px solid #00000040;
    padding: 0px 20px;
    height: 50px;
    border-radius: 2px;
}

.conatct-us-form p {
    font-weight: 800;
    line-height: 25px;
    font-size: 14px;
    color: #737373;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.conatct-us-form h2 {
    margin-bottom: 25px;
}

.contact-us-page textarea {
    width: 100%;
    height: 180px;
    padding: 0px 20px;
    border: 1px solid #00000040;
}

form.contact-us-page .row {
    margin: 22px 0;
}

form.contact-us-page label {
    font-weight: 400;
    color: #252525;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 5px;
    text-transform: capitalize;
}

form.contact-us-page input[type="submit"] {
    background-color: #F8B32A;
    color: white;
    border: 1px solid transparent;
    border-radius: 10px;
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
    transition: all 1s ease;
    height: 55px;
}

form.contact-us-page input[type="submit"]:hover {
    border: 1px solid #272258;
    background-color: white;
    color: #272258;
    transition: all 1ss ease;
}

/* InnerContact Us Ends*/

/* Inner Account Start */
.account-banner-sec {
    background: url(../images/account-banner.jpg) no-repeat center center;
    width: 100%;
    height: 200px;
    background-position: center;
    background-size: cover;

}

.login-register {
    background-color: #E5EEF6;
    padding: 100px 0 140px 0;
}

.login-area {
    background-color: white;
    padding: 30px 30px 30px 30px;
    border: 1px solid #00000029;
    border-radius: 5px;
}

.register-area {
    background-color: white;
    padding: 50px 20px 114px 20px;
    border: 1px solid #00000029;
    border-radius: 5px;
}

.login-register label {
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    color: #252525;
    margin-bottom: 5px;
    text-transform: capitalize;
}

.login-area a {
    color: #0c2340;
    text-transform: capitalize;
    font-weight: 500;
}

.row.submitbtn-row {
    margin-bottom: 10px;
}

.login-register label sup {
    color: #cb0000;
    font-weight: bold;
    font-size: 13px;
}


.login-register .col-xl-12,
.login-register .col-lg-6,
.login-register .col-sm-12,
.login-register .col-12 {
    padding: 10px;
}

.register-area .col-xl-12,
.register-area .col-lg-12,
.register-area .col-sm-12,
.register-area .col-12 {
    padding: 10px;
}

.register-btn {
    font-weight: 700;
    color: white;
    line-height: 14px;
    font-size: 14px;
    background-color: #F86E08;
    border: 1px solid transparent;
    padding: 13px 27px;
    border-radius: 10px;
}

.register-area p {
    padding: 4px 0 10px 8px;
}

.contact-login-btn {
    padding: 16px 39px;
    background-color: #F86E08;
    border: 1px solid transparent;
    border-radius: 10px;
    color: white;
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
    margin: 0 23px 0px 0;
}

.contact-login-btn:hover {
    background-color: #DCD7E3;
    color: #515151;
}

.form-input {
    width: 100%;
    border: 1px solid #00000040;
    padding: 0px 15px;
    height: 55px;
}

.login-area a {

    font-weight: 400;

    color: black;

    font-size: 14px;

    line-height: 22px;
}

.login-area a:hover {
    color: #515151;
}

.login-register h1 {

    color: black;

    font-weight: 800;

    font-size: 40px;

    line-height: 48px;
}

/*Inner Account Ends */











/*Inner finicial starts */
.finicial-sec {
    background-color: #E5EEF6;
}

.finicial-sec p {
    font-size: 14px;
    margin-bottom: 7px;
    text-transform: uppercase;
    color: #737373;

    font-weight: 700;
}

.finicial-sec-heading {
    width: 50%;
    margin: 100px 0;
}

.finicial-sec-logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

.finicial-sec-heading h2 {
    font-size: 48px;
    font-weight: 800;
    margin-bottom: 18px;
}

.finicial-sec-logo p a {
    color: #8f99a3;
    font-size: 14px;
    letter-spacing: normal;
    text-transform: lowercase;
    font-weight: 600;
}

.finicial-sec-date {
    color: black !important;
    font-size: 14px !important;
    letter-spacing: normal !important;
    text-transform: lowercase !important;
    font-weight: 400 !important;
}

.financial-carousel {
    position: relative;
}

.financial-carousel .carousel-control-prev,
.financial-carousel .carousel-control-next {
    display: flex !important;
    align-items: center;
    justify-content: center;
    width: 4.1%;
    opacity: 1 !important;
    z-index: 10 !important;
}

.financial-carousel .carousel-control-prev-icon,
.financial-carousel .carousel-control-next-icon {
    display: none;
}

.financial-carousel .carousel-control-prev::before {
    content: "\f104";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 20px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.financial-carousel .carousel-control-next::before {
    content: "\f105";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 20px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.finicial-desc {
    padding: 100px 0 120px 0;
}

.row.finicial-desc-txt-row h6 {
    font-size: 14px;
    text-transform: uppercase;
    margin: 0;
    color: #737373;
    font-weight: 700;
}

.row.finicial-desc-txt-row h2 {
    font-size: 40px;
    font-weight: 800;
    color: black;
}

.row.finicial-desc-img-row {
    margin-top: 25px;
}

.row.finicial-desc-txt-row p {
    color: black;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
    margin: 0 0 13px 0;
}

.finicial-desc-right-txt {
    margin: 0 0 0 20px;
}

.finicial-desc-right-txt h2 {
    font-size: 20px;
    color: black;
    font-weight: 800;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 30px;
}
.finicial-desc-left-img img {
    width: 100%;
    height: 475px;
    object-fit: cover;
}
.finicial-desc-right-txt p {
    margin: 0;
    padding: 0;
    color: black;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 400;
}


/* Slidder Starts  */
.finicail-testimonial {
    background-color: #F9F5F0;
    padding: 100px 0;
}

.f-testimonial-heading h6 {
    font-size: 14px;
    margin-bottom: 7px;
    text-transform: uppercase;
    color: #737373;
    font-weight: 700;
}

.f-testimonial-heading p {
    font-size: 40px;
    font-weight: 800;
    margin: 15px 0 25px 0;
}

.f-testimonial-card .d-flex {
    gap: 40px;
    margin: 30px 0 0 0;
}

.f-testimonial-card-txt i:nth-child(1) {

    color: #8F99A3;

    font-size: 35px;
}

.f-testimonial-card-txt p {
    font-size: 16px;
    margin: 17px 0 25px;
    font-style: italic;
}

.f-testimonial-card-man h3 {
    font-size: 16px;
    font-weight: 800;
    color: black;
    margin: 0;
    padding: 0;
}

.testi-stars i {
    font-size: 16px !important;
    color: #F26522 !important;
}

.f-testimonial-card-man h4 {

    font-size: 12px;

    color: #252525;

    font-weight: 400;
}

.f-testimonial-card-img img {
    height: 225px;
    width: 287px;
    object-fit: contain;
}

/* Slidder Starts  */
/*Inner finicial Ends*/



/* Java Super inner Starts  */

.java-s-txt {
    display: flex
;
    align-items: center;
    width: 100%;
    gap: 15px;
}


.javas-row {
    display: flex
;
    margin-top: 20px;
    margin-left: 25px;
}
.col-12.javas-row img {
    width: 50px;
    height: 50px;
}
.java-s-txt p {
    margin-bottom: 0;
    margin-left: 15px;
}
.java-s-txt p:nth-child(2) {

    color: black;

    font-family: "Open Sans", sans-serif;

    font-size: 14px;

    font-weight: bold;
}

.javas-duration-row h6 {
    color: #252525;
    font-size: 12px;
    line-height: 1.5714285714;
    font-weight: 300;
    padding: 20px 0 10px 39px;
}

.java-super-card {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

section.Java-Superstar-sec {
    padding: 100px 0;
}

.java-super-txt {
    padding: 100px 0 0 0;
}

.java-super-txt h2 {
    font-weight: 800;
    margin: 0 0 20px;
    color: #000;
    font-size: 30px;
}

.java-super-txt p {
    font-size: 14px;
    font-weight: 400;
    color: #252525;
}

.java-super-txt p:nth-child(2) {
    margin: 0 0 60px 0;
}

.java-super-txt p:nth-child(4) {
    margin: 70px 0 0 0;
    border-top: 1px solid #00000026;
    padding: 70px 0 0 0;
}

.java-super-txt a:nth-child(3) {
    margin-bottom: 100px;
}
.Java-Superstar-pricing-left a {
    background-color: #f86e08;
    color: #fff;
    width: 174px;
    padding: 8px 7px 8px 13px;
    border-radius: 22px;
    margin: 20px 0;
}
.Java-Superstar-pricing-left h2{

font-weight: 800;

line-height: 1.2;

margin: 30px 0 30px;

color: #000;

font-size: 30px;
}
.Java-Superstar-pricing-left p {
    font-size: 14px;
    font-weight: 400;
    color: #252525;
}
.Java-Superstar-pricing-right img {
    width: 400px;
    height: 400px;
    object-fit: contain;
}
.Java-Superstar-pricing-left {
    display: flex
;
    flex-direction: column;
    justify-content: center;
    padding: 30px 0 0 0;
}
section.Java-Superstar-pricing {
    background-color: #EEEEEE;
    padding: 70px 0 80px 0;
}
/* Java Super inner Ends */



/*Inenr Schedule Free Class Start*/

.schedule-free-class-heading {
    text-align: center;
}
.schedule-free-class-sec {
    padding: 100px 0;
}


.booking-card {
    background: #f1f3f6;
    padding: 24px;
    box-shadow: 0 8px 20px rgb(0 0 0 / 20%);
    width: 100%;
}

label {
    font-size: 30px;
    color: #000;
    font-weight: 700;
    margin-bottom: 10px;
}
.calendar-container {
    display: flex
;
    justify-content: center;
    margin-bottom: 20px;
    margin-top: 10px;
}
   .calendar {
    display: grid
;
    grid-template-columns: repeat(7, 1fr);
    gap: 20px;
    text-align: center;
}
.calendar div {
    padding: 20px;
    background-color: #e5e7eb;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.2s;
    font-weight: 700;
    color: #000;
}
    .calendar div:hover {
      background-color: #d1d5db;
    }
   .calendar .selected {
    background-color: #7c9299;
    color: white;
}
    input[type="date"] {
      display: none;
    }
  .slots {
    display: flex
;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
}
    .slots button {
      padding: 10px 14px;
      border: none;
      border-radius: 6px;
      background-color: #e5e7eb;
      color: #111827;
      cursor: pointer;
      transition: 0.2s;
    }
    .slots button:hover {
      background-color: #d1d5db;
    }
   .slots .selected {
    background-color: #00d59b;
    color: white;
}
.schedule-free-class-form-row label {
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 15px;
}
.schedule-free-class-form-row span {
    width: 100%;
    display: block;
    margin-top: 5px;
    color: #000;
    font-weight: 700;
}
.schedule-free-class-form-row ul li input {
    width: 20px;
    height: 20px;
    margin-bottom: 0 !important;
}
.schedule-free-class-btn button {
    width: 100%;
    height: 50px;
    background-color: #f8b32a;
    color: #fff;
    border: none;
    border-radius: 5px;
}
.schedule-free-class-btn {
    margin-top: 20px;
}
.schedule-free-class-form-row label {
    margin: 0;
}


.schedule-free-class-form-row ul {
    display: flex
;
    align-items: center;
    margin-top: revert-layer;
}
.schedule-free-class-form-row p {
    font-size: 15px;
    font-weight: 400;
    color: #000;
}
.schedule-free-class-form-row input {
    width: 100%;
    height: 55px;
    margin-bottom: 5px;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
}
.schedule-free-class-form-row select {
    width: 100%;
    height: 55px;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    margin-bottom: 25px;
}
.schedule-free-class-form-row {
    margin-top: 30px;
}
#confirmBtn {
    width: 100%;
    color: white;
    font-weight: 600;
    font-size: 15px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    transition: background 0.3s;
    background: #1dd59a !important;
    height: 55px;
    text-transform: capitalize;
}
    #confirmBtn:disabled {
      background-color: #a5b4fc;
      cursor: not-allowed;
    }
    .confirmation {
      margin-top: 20px;
      color: green;
      font-weight: 600;
      display: none;
      text-align: center;
    }


    /*Inenr Schedule Free Class Ends*/
